uuid: 0e0f3bc7-ca66-4130-b79b-2c53200e77e4
langcode: fr
status: true
dependencies:
  module:
    - block
_core:
  default_config_hash: AJ4KPUipTz1VsDPfMT_D9pamgbfXUJBgvYVel4P1DHE
id: block.token
label: Token
targetEntityType: block
cache: true
